OpenResty Lua Support
for IntelliJ IDEA

Compatible with all products except MPS
11.06.2016
2 143
Adds lua-nginx-module auto-completion and documentation to Lua code. You must have the Lua plugin installed, otherwise this will throw an ungraceful exception.

Download plugin

Recent change notes

0.0.3
  • Fix compatibility with idea >= 141

No comments so far.

Please  sign in  to leave a comment.